@import "./../../../../../styles.scss";

.Ventas {
  @extend .col-12;
  @extend .d-none;
  @extend .d-lg-block;

  &--Cabecera {
    @extend .row;
    @extend .pt-1;
    @extend .pb-1;
    @extend .text-center;
    @extend .align-middle;
    @extend .rounded;
    @extend .border-bottom-secondary;

    &-ColumnaEtiqueta {
      @extend .text-secondary;
      @extend .text-center;
      @extend .font-weight-bold;
      @extend .text-xs;
    }
  }

  &--Detalles {
    @extend .pt-2;
    @extend .pb-2;
  }

  &--Paginacion {
    @extend .row;
  }
}
